<?php

use Faker\Generator as Faker;

$factory->define(App\Expense::class, function (Faker $faker) {
    return [
      'concept' => $faker->sentence($nbWords = 6, $variableNbWords = true),
      'amount' => $faker->randomFloat($nbMaxDecimals = 2, $min = 0, $max = 999999),
    ];
});
